Announcement

Collapse
1 of 2 < >

Schulungen zu Symantec Endpoint Protection

Zu Symantec Endpoint Protection bieten wir Ihnen mehrere Schulungen an:

https://www.niwis.com/service/schulu...on-schulungen/
2 of 2 < >

Schulungen zu Symantec Endpoint Protection

Zu Symantec Endpoint Protection bieten wir Ihnen mehrere Schulungen an:

https://www.niwis.com/service/schulu...on-schulungen/
See more
See less

Deinstallationspasswort / Probleme

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Deinstallationspasswort / Probleme

    Hallo zusammen,

    ich bin auf ein Problem mit dem Deinstallationspasswort gestoßen.

    Unser SEPM war bis vor kurzem auf Version 14.0 RU1 MP1, jetzt aktuell Version 14.0 RU1 MP2.

    Die Clients haben die Version 14.0.3752.1000.

    Einige Client werden beim Deinstallieren nicht nach dem Passwort gefragt, andere wiederum schon. Die Clients befinden sich in der selben Gruppe und damit sollte doch jeder Client das Deinstallationspasswort abfragen!?

    In dieser Gruppe befinden sich auch noch Clients mit der Version 12.1.7004.6500.... diese fragen alle schön nach dem Deinstall Passwort.

    Nach etwas intensiverer Suche ist mir aufgefallen das beim Exportieren der Richtlinie auf den Clients die Probleme haben folgende Zeile nicht vorhanden ist:

    < AdminPassword UninstallNeedPassword="1" ImportExportNeedPassword="0" UINeedPassword="0" ExitNeedPassword="1">65103244445a20b8956440d376f01308</AdminPassword>


    Dann habe ich noch einen Versuch unternommen:

    In den Kennworteinstellungen hatten wir immer nur die beiden Punkte (Beim Anhalten des Clientdiensts und beim Deinstallieren des Clients) angehakt.

    Ich habe dann einfach mal den Haken gesetzt (Erfordert ein Kennwort zum Im-Exportieren der Richtlinie).

    Die Problemclients die nicht nach dem Passwort zum Deinstallieren gefragt haben, wollten nun beim Im-Exportieren der Richtlinie ein Kennwort haben. (Trotz der Fehlenden oben genannten Zeile).
    Bei der Deinstallation fragt er trotzdem nicht nach dem Passwort.

    Nach dem Update des SEPM auf die MP2 haben wir einige Clients dieser Gruppe auf 14.0.3929.1200 installiert... diese fragen dann auch alle schön nach dem Passwort.


    Ist dieses Problem bekannt?

    Gruß Marcel


    #2
    ja, dazu gibt es u. a. diese Beiträge in der Symantec KB:

    https://support.symantec.com/en_US/a...ECH248236.html

    https://support.symantec.com/en_US/a...ECH249321.html

    Comment

    Working...
    X